@font-face {
    font-family: RUBSN;
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/RUBSN/RUBSN.eot);
    src: url(../fonts/RUBSN/RUBSN.eot?#iefix) format("embedded-opentype"),url(../fonts/RUBSN/RUBSN.woff) format("woff"),url(../fonts/RUBSN/RUBSN.ttf) format("truetype")
}

.rub {
	font-family: RUBSN;
}

.quiz {
	margin-top: 50px;
	padding: 30px 0;
	background-color: #f5f6f8;
}

.quiz__headline-title {
	color: #333;
	font-size: 46px;
	font-weight: 500;
	line-height: 50px;
}

.quiz__headline-pretitle {
	font-size: 29px;
	font-weight: 200;
	margin-bottom: 30px;
}

.quiz__headline-pretitle span {
	color: #34a280;
}

.quiz-progressbar {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-bottom: 1px solid #d4d4d4;
	position: relative;
}

.quiz-progressbar:before {
	content: '';
	background-image: url(../img/progressbar-grey.png);
	width: 96%;
	height: 3px;
	position: absolute;
	top: 12px;
	left: 0;
}

.quiz-progressbar:after {
	content: '';
	width: 9px;
	height: 9px;
	background-color: #34a280;
	position: absolute;
	top: 9px;
	left: -1px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.quiz-progressbar_item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.quiz-progressbar_item-num {
	position: relative;
	z-index: 1;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.quiz-progressbar_item-num span {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 27px;
	height: 27px;
	-webkit-box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	border: 1px solid #c6c6c6;
	background-color: #fff;
	text-align: center;
	display: block;
}

.quiz-progressbar_item-title {
	color: #333;
	line-height: 24px;
	margin-bottom: 50px;
	text-align: center;
}

.quiz-progressbar_item.active {
	position: relative;
}

.quiz-progressbar_item.active:last-child .quiz-progressbar_item-num:before {
	width: 50%;
}

.quiz-progressbar_item.active:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 100%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 8px solid #34a280;
}

.quiz-progressbar_item.active:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 100%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 80px;
	height: 3px;
	background-color: #34a280;
}

.quiz-progressbar_item.active .quiz-progressbar_item-num span {
	background-color: #34a280;
	background-image: url(../img/progrssbar-ok.png);
	background-repeat: no-repeat;
	background-position: center;
	color: transparent;
}

.quiz-progressbar_item.active .quiz-progressbar_item-num:before {
	content: '';
	background-image: url(../img/progressbar-green.png);
	width: 100%;
	height: 3px;
	position: absolute;
	top: 12px;
	left: 0;
	z-index: -1;
}

.quiz__content {
	-webkit-box-shadow: -2px 4px 43px rgba(0,0,1,.11);
	box-shadow: -2px 4px 43px rgba(0,0,1,.11);
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background-color: #fff;
	margin-top: 50px;
	padding: 30px;
}

.quiz__block-col {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.quiz__block-headline {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.quiz__block-step {
	position: relative;
}

.quiz__block-stepin {
	width: 80px;
	height: 80px;
	font-size: 28px;
	font-weight: 500;
	text-align: center;
	line-height: 28px;
	background: -webkit-linear-gradient(64deg,#1f7d60 0,#34a280 100%);
	background: -o-linear-gradient(64deg,#1f7d60 0,#34a280 100%);
	background: linear-gradient(26deg,#1f7d60 0,#34a280 100%);
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
	margin: 6px;
	text-transform: uppercase;
}

.quiz__block-stepin span:last-child {
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	display: block;
}

.quiz__block-stepin:before {
	content: '';
	width: 92px;
	height: 92px;
	border: 1px solid #c6c6c6;
	position: absolute;
	top: -6px;
	left: -6px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.quiz__block-stepin:after {
	content: '';
	position: absolute;
	left: -webkit-calc(100% + 6px);
	left: calc(100% + 6px);
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-bottom: 6px solid transparent;
	border-left: 8px solid #34a280;
	border-top: 6px solid transparent;
}

.quiz__block-stepin_hid {
	position: absolute;
	top: 50%;
	left: -webkit-calc(100% + 20px);
	left: calc(100% + 20px);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 80px;
	line-height: 80px;
	font-weight: 700;
	color: #f3f3f3;
}

.quiz__block-title {
	color: #333;
	font-size: 24px;
	font-weight: 500;
	margin-left: 50px;
	z-index: 1;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
}

.quiz__block-btn {
	color: #34a280;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Exo2;
	position: relative;
	padding: 10px 20px;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-transition: .25s all;
	-o-transition: .25s all;
	transition: .25s all;
  background: transparent;
  border: none;
  cursor: pointer
}

.quiz__block-btn:hover {
	color: #34a280;
	opacity: .7;
	text-decoration: none;
}

.quiz__block-btn img {
	margin-left: 10px;
}

.quiz__block-btn:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #34a280;
	-webkit-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	transform: skewX(-20deg);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: .25s all;
	-o-transition: .25s all;
	transition: .25s all;
}

.quiz__content.last {
	border: 4px solid #34a280;
}

.quiz__content.final {
	width: 100%;
	background-image: url(../img/quiz-final.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 110px 0;
}

.quiz__content.final .final-title {
	font-size: 48px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	color: #fff;
	margin-bottom: 40px;
}

.quiz__content.final .final-article {
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	font-weight: 300;
	text-align: center;
}

.quiz__content.final .final-article span {
	display: block;
}

.quiz__block-title2 {
	color: #333;
	font-size: 50px;
	font-weight: 500;
	margin-left: 0;
	z-index: 1;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
	text-align: center;
	color: #34a280;
	width: 100%;
}

.quiz__block-col.last {
	width: 100%;
}

.quiz-1 {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 30px 0 15px;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.quiz-1 .radiobox {
	position: relative;
	width: 24%;
	cursor: pointer;
}

.quiz-1 .radiobox .radio {
	width: 100%;
	height: 100%;
	position: absolute;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	background: #ccc;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.quiz-1 .radiobox .radio input {
	width: 100%;
	height: 100%;
	background: #ccc;
}

.btn-prev {
  color: #ff6976!important;
}

.btn-prev:before {
  border: 1px solid #ff6976!important;
}

.btn-prev img {
  margin-left: 0!important;
  margin-right: 10px;
}

.quiz-1 .radiobox .radio.checked .jq-radio__div {
	background: -webkit-linear-gradient(64deg,rgba(31,125,96,.7) 0,rgba(52,162,128,.7) 100%);
	background: -o-linear-gradient(64deg,rgba(31,125,96,.7) 0,rgba(52,162,128,.7) 100%);
	background: linear-gradient(26deg,rgba(31,125,96,.7) 0,rgba(52,162,128,.7) 100%);
	z-index: 10;
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.quiz-1 .radiobox .radio.checked .jq-radio__div:before {
	content: '';
	background-image: url(../img/quiz-arrow.png);
	width: 35px;
	height: 27px;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	top: 45%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.quiz-1 .radiobox label {
	position: relative;
	margin-bottom: 0;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	cursor: pointer;
	height: 100%;
  width: 100%;
}

.quiz-1 .radiobox label img {
	position: relative;
	z-index: 5;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.quiz-1 .radiobox label span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(51,51,51,.85);
	text-align: center;
	color: #fff;
	padding: 2px 0;
	z-index: 10;
}

.quiz-2 {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 50px 0;
	padding: 0 15%;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.quiz-2 .radiobox {
	position: relative;
	cursor: pointer;
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.quiz-2 .radiobox .radio {
	width: 27px;
	height: 27px;
	-webkit-box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	border: 1px solid #c6c6c6;
	background: #fff;
	margin-right: 10px;
}

.quiz-2 .radiobox .radio input {
	width: 27px;
	height: 27px;
	-webkit-box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	border: 1px solid #c6c6c6;
	background-color: #fff;
}

.quiz-2 .radiobox .radio.checked .jq-radio__div {
	width: 10px;
	height: 10px;
	background-color: #34a280;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.quiz-2 .radiobox label {
	color: #333;
	line-height: 24px;
	margin-bottom: 0;
	cursor: pointer;
}

.quiz-3 {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 50px 0;
	padding: 0 15%;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.quiz-3 .radiobox {
	position: relative;
	cursor: pointer;
	z-index: 1;
	margin-right: 100px;
}

.quiz-3 .radiobox:last-child {
	margin-right: 0;
}

.quiz-3 .radiobox .radio {
	width: 100%;
	height: 100%;
	-webkit-border-radius: 0;
	border-radius: 0;
	position: absolute;
	background: 0 0;
	border: none;
	left: 0;
	top: 0;
	-webkit-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	transform: skewX(-20deg);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 11;
	cursor: pointer;
}

.quiz-3 .radiobox .radio.checked .jq-radio__div {
	width: 100%;
	height: 100%;
	margin: 0;
	border: 2px solid #000;
	background: 0 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.quiz-3 .radiobox label {
	margin-bottom: 0;
	cursor: pointer;
	position: relative;
	z-index: 1;
}

.quiz-3 .radiobox label img {
	margin-right: 15px;
}

.quiz-3 .radiobox label.yes {
	color: #fff;
	font-family: Exo2;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	padding: 15px 30px;
}

.quiz-3 .radiobox label.yes:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: -webkit-linear-gradient(64deg,#1f7d60 0,#34a280 100%);
	background: -o-linear-gradient(64deg,#1f7d60 0,#34a280 100%);
	background: linear-gradient(26deg,#1f7d60 0,#34a280 100%);
	z-index: -1;
	-webkit-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	transform: skewX(-20deg);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: .25s all;
	-o-transition: .25s all;
	transition: .25s all;
}

.quiz-3 .radiobox label.no {
	color: #fff;
	font-family: Exo2;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	padding: 15px 30px;
}

.quiz-3 .radiobox label.no:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: -webkit-linear-gradient(64deg,#8b295b 0,#e9343d 100%);
	background: -o-linear-gradient(64deg,#8b295b 0,#e9343d 100%);
	background: linear-gradient(26deg,#8b295b 0,#e9343d 100%);
	z-index: -1;
	-webkit-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	transform: skewX(-20deg);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: .25s all;
	-o-transition: .25s all;
	transition: .25s all;
}

.quiz-4 {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 50px 0;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.quiz-4 .radiobox {
	position: relative;
	cursor: pointer;
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 30px;
}

.quiz-4 .radiobox .radio {
	width: 27px;
	height: 27px;
	-webkit-box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	border: 1px solid #c6c6c6;
	background: #fff;
	margin-right: 10px;
}

.quiz-4 .radiobox .radio input {
	width: 27px;
	height: 27px;
	-webkit-box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	border: 1px solid #c6c6c6;
	background-color: #fff;
}

.quiz-4 .radiobox .radio.checked .jq-radio__div {
	width: 10px;
	height: 10px;
	background-color: #34a280;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.quiz-4 .radiobox label {
	color: #333;
	line-height: 24px;
	margin-bottom: 0;
	cursor: pointer;
}

.quiz-4_answer {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.quiz-4_answer textarea {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #c6c6c6;
	background-color: #fff;
	height: 100%;
	resize: none;
	width: 100%;
	padding: 20px;
	color: #c6c6c6;
}

.quiz-4_answer textarea::-webkit-input-placeholder {
	color: #c6c6c6;
}

.quiz-4_answer textarea::-moz-placeholder {
	color: #c6c6c6;
}

.quiz-4_answer textarea:-ms-input-placeholder {
	color: #c6c6c6;
}

.quiz-4_answer textarea::-ms-input-placeholder {
	color: #c6c6c6;
}

.quiz-4_answer textarea::placeholder {
	color: #c6c6c6;
}

.quiz-4_radio {
	margin: 0 80px;
}

.quiz-5 {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 30px 0 15px;
}

.quiz-5_right {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	margin-left: 20px;
}

.radiobox2 {
	position: relative;
	cursor: pointer;
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width:13%;
}

.radiobox2 .radio {
	width: 27px;
	height: 27px;
	-webkit-box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	border: 1px solid #c6c6c6;
	background: #fff;
	margin-right: 10px;
}

.radiobox2 .radio input {
	width: 27px;
	height: 27px;
	-webkit-box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	box-shadow: -2px 4px 4px rgba(0,0,1,.11);
	border: 1px solid #c6c6c6;
	background-color: #fff;
}

.radiobox2 .radio.checked .jq-radio__div {
	width: 10px;
	height: 10px;
	background-color: #34a280;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.radiobox2 label {
	color: #333;
	line-height: 24px;
	margin-bottom: 0;
	cursor: pointer;
}

.quiz-5 .radiobox {
	position: relative;
	/* width: 24%; */
	width: 19.75%;
	cursor: pointer;
}

.quiz-5 .radiobox .radio {
	width: 100%;
	height: 100%;
	position: absolute;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	background: #ccc;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.quiz-5 .radiobox .radio input {
	width: 100%;
	height: 100%;
	background: #ccc;
}

.quiz-5 .radiobox .radio.checked .jq-radio__div {
	background: -webkit-linear-gradient(64deg,rgba(31,125,96,.7) 0,rgba(52,162,128,.7) 100%);
	background: -o-linear-gradient(64deg,rgba(31,125,96,.7) 0,rgba(52,162,128,.7) 100%);
	background: linear-gradient(26deg,rgba(31,125,96,.7) 0,rgba(52,162,128,.7) 100%);
	z-index: 10;
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.quiz-5 .radiobox .radio.checked .jq-radio__div:before {
	content: '';
	background-image: url(../img/quiz-arrow.png);
	width: 35px;
	height: 27px;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	top: 45%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.quiz-5 .radiobox label {
	position: relative;
	margin-bottom: 0;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	cursor: pointer;
	height: 100%;
}

.quiz-5 .radiobox label img {
	position: relative;
	z-index: 5;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.quiz-5 .radiobox label span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(51,51,51,.85);
	text-align: center;
	color: #fff;
	padding: 2px 0;
	z-index: 10;
}

.quiz-6_form {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.quiz-6_left {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.quiz-6_right {
	margin-left: 50px;
	-webkit-align-self: flex-end;
	-ms-flex-item-align: end;
	align-self: flex-end;
	padding-bottom: 20px;
}

.quiz-6_price {
	font-size: 43px;
	font-weight: 200;
	text-align: center;
	line-height: 50px;
}

.quiz-6_price strong {
	display: block;
	font-weight: 500;
}

.quiz-6_title {
	font-size: 29px;
	font-weight: 700;
	margin-bottom: 5px;
}

.quiz-6_inputs {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.quiz-6_inputs input {
	width: 32%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
	background-color: #fff;
	color: #969696;
	font-family: Ubuntu-i;
	font-size: 13px;
	padding: 10px;
}

.quiz-6_inputs input::-webkit-input-placeholder {
	color: #969696;
}

.quiz-6_inputs input::-moz-placeholder {
	color: #969696;
}

.quiz-6_inputs input:-ms-input-placeholder {
	color: #969696;
}

.quiz-6_inputs input::-ms-input-placeholder {
	color: #969696;
}

.quiz-6_inputs input::placeholder {
	color: #969696;
}

.quiz-6 button {
	font-size: 22px;
	color: #fff;
	font-weight: 500;
	position: relative;
	background: 0 0;
	border: none;
	z-index: 1;
	padding: 15px 30px;
	cursor: pointer;
	-webkit-transition: .25s all;
	-o-transition: .25s all;
	transition: .25s all;
}

.quiz-6 button:hover {
	opacity: .8;
}

.quiz-6 button img {
	margin-right: 20px;
}

.quiz-6 button:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-box-shadow: inset 0 0 8px 1px rgba(255,255,255,.11);
	box-shadow: inset 0 0 8px 1px rgba(255,255,255,.11);
	background-color: #34a280;
	background-image: -webkit-gradient(linear,left bottom,left top,from(rgba(17,16,10,.25)),to(rgba(255,255,255,.25)));
	background-image: -webkit-linear-gradient(bottom,rgba(17,16,10,.25) 0,rgba(255,255,255,.25) 100%);
	background-image: -o-linear-gradient(bottom,rgba(17,16,10,.25) 0,rgba(255,255,255,.25) 100%);
	background-image: linear-gradient(to top,rgba(17,16,10,.25) 0,rgba(255,255,255,.25) 100%);
	z-index: -1;
	-webkit-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	transform: skewX(-20deg);
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: .25s all;
	-o-transition: .25s all;
	transition: .25s all;
}

.quiz-6_polit {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 10px;
}

.quiz-6_polit label {
	color: #bbb;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 0;
	margin-left: 10px;
	cursor: pointer;
}

.quiz-6_polit .jq-checkbox {
	background-image: url(../img/check-box_ch.png);
	border: none;
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.quiz-6_polit .jq-checkbox.checked .jq-checkbox__div {
	background-image: url(../img/check-box.png);
	width: 14px;
	height: 14px;
	margin: 0;
	border: none;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}


.quiz {
    margin-top: 50px;
    padding: 30px 0;
    background-color: #f5f6f8;
}
.quiz-1 {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 30px 0 15px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.quiz-1 .radiobox {
    position: relative;
    width: 24%;
    cursor: pointer;
}

.quiz__content {
    -webkit-box-shadow: -2px 4px 43px rgba(0,0,1,.11);
    box-shadow: -2px 4px 43px rgba(0,0,1,.11);
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: #fff;
    margin-top: 50px;
    padding: 30px;
}
.quiz__block-headline {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
}
.quiz__block-col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.quiz__block-step {
    position: relative;
}
.quiz__block-stepin {
    width: 80px;
    height: 80px;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
    line-height: 28px;
    background: -webkit-linear-gradient(64deg,#1f7d60 0,#34a280 100%);
    background: -o-linear-gradient(64deg,#1f7d60 0,#34a280 100%);
    background: linear-gradient(26deg,#1f7d60 0,#34a280 100%);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    margin: 6px;
    text-transform: uppercase;
}
.quiz__block-stepin:before {
    content: '';
    width: 92px;
    height: 92px;
    border: 1px solid #c6c6c6;
    position: absolute;
    top: -6px;
    left: -6px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.quiz__block-stepin span:last-child {
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    display: block;
}
.quiz__block-stepin:after {
    content: '';
    position: absolute;
    left: -webkit-calc(100% + 6px);
    left: calc(100% + 6px);
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #34a280;
    border-top: 6px solid transparent;
}
.quiz__block-stepin_hid {
    position: absolute;
    top: 50%;
    left: -webkit-calc(100% + 20px);
    left: calc(100% + 20px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 80px;
    line-height: 80px;
    font-weight: 700;
    color: #f3f3f3;
}
.quiz__block-title {
    color: #333;
    font-size: 24px;
    font-weight: 500;
    margin-left: 50px;
    z-index: 1;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.quiz__block-btn {
    color: #34a280;
    font-size: 14px;
    text-transform: uppercase;
    font-family: Exo2;
    position: relative;
    padding: 10px 20px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: .25s all;
    -o-transition: .25s all;
    transition: .25s all;
}
.quiz__block-btn:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border: 1px solid #34a280;
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: .25s all;
    -o-transition: .25s all;
    transition: .25s all;
}
.quiz__block-btn img {
    margin-left: 10px;
}


@media only screen and (max-width:1400px) {
	.quiz-2 {
		padding: 0 10%;
	}

	.quiz-4_answer {
		margin-top: 20px;
	}

	.quiz-4 {
		margin: 50px 0 10px;
	}

	.quiz__block-title2 {
		font-size: 40px;
	}

	.quiz-6 button {
		font-size: 18px;
	}
}

@media only screen and (max-width:1350px) {

	.quiz-2 {
		padding: 0;
	}

	.quiz-4_img {
		width: 182px;
	}

	.quiz-4_img img {
		width: 100%;
	}

	.quiz__block-title2 {
		font-size: 31px;
	}

	.quiz-6_form {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.quiz-6_right {
		width: 100%;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		display: -webkit-flex;
		display: -ms-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-left: 0;
		margin-top: 30px;
	}

	.quiz-6_price {
		font-size: 35px;
		line-height: 45px;
	}

	.quiz-5_right {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.quiz-5 .radiobox {
		width: 48%;
		margin-bottom: 20px;
	}
}

@media (max-width:1199.98px) {

	.quiz-5 .radiobox {
		width: 24%;
		margin-bottom: 0;
	}
  .quiz__block-col {
    width: 100%;
    margin-bottom: 15px;
  }
  .quiz__block-headline {
    flex-wrap: wrap;
    justify-content: center;
  }
  .quiz__block-btn {
    margin: 0 15px;
  }
  .quiz__block-title {
    line-height: 1.2;
  }
}

@media (max-width:991.98px) {

	.quiz-5 .radiobox {
		width: 48%;
		margin-bottom: 20px;
	}

	.quiz-5 .radiobox label {
		width: 100%;
	}

	.quiz-progressbar {
		display: none;
	}
}

@media (max-width:767.98px) {

	.quiz__headline-pretitle {
		font-size: 21px;
	}

	.quiz-1 .radiobox {
		width: 48%;
		margin-bottom: 20px;
	}

	.quiz-2 .radiobox {
		width: 48%;
		margin-bottom: 20px;
	}

	.quiz__block-title {
		margin-left: 20px;
		font-size: 20px;
		line-height: 26px;
	}

	.quiz-4_img {
		margin-bottom: 20px;
		width: 100%;
	}

	.quiz-4_img img {
		width: 290px;
		display: block;
		margin: 0 auto;
	}

	.quiz-progressbar {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	/* .quiz__block-headline {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	} */

  .quiz__block-btn {
    margin: 0 5px;
  }

  .quiz__content {
    padding: 30px 10px;
  }

	.quiz-3 {
		padding: 0;
	}

	.quiz-3 .radiobox {
		margin-right: 20px;
	}

	.quiz-4_radio {
		margin: 0;
	}

	.quiz-5 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.quiz-5_right {
		margin-left: 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-top: 20px;
	}

	.quiz-5_right .radiobox {
		width: 100%;
	}

	.quiz-5_right .radiobox label {
		height: 100%;
		margin-bottom: -6px;
	}

	.quiz-6_inputs {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.quiz-6_inputs input {
		width: 100%;
		margin-bottom: 10px;
	}

	.quiz-6_title {
		text-align: center;
	}

	.quiz-6_price {
		font-size: 26px;
		line-height: 32px;
	}

	.quiz__block-title2 {
		font-size: 26px;
		line-height: 32px;
	}

	.quiz__content.final .final-title {
		font-size: 35px;
	}

	.quiz__content.final .final-article {
		font-size: 20px;
	}
}


@media only screen and (max-width:575px) {

	.quiz-1 .radiobox {
    width: 48%;
  }
  .radiobox2 {
    width: 100%;
  }
  .quiz-5 {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .quiz__block-btn {
    font-size: 12px;
  }
  .quiz__block-stepin:before {
    width: 72px;
    height: 72px;
  }
  .quiz__block-stepin {
    width: 60px;
    height: 60px;
  }
  .quiz-3 .radiobox label img {
    margin-right: 0;
  }
  .quiz-3 .radiobox label.yes, .quiz-3 .radiobox label.no {
    padding: 15px 20px;
  }
}


@media only screen and (max-width:450px) {

	.quiz-4_img img {
		width: 100%;
	}

	.quiz__content {
		padding: 30px 10px;
	}

	.quiz__content.final .final-title {
		font-size: 31px;
	}

	.quiz__content.final .final-article {
		font-size: 18px;
	}

	.quiz__block-title2 {
		font-size: 20px;
		line-height: 23px;
	}

	.quiz-6_title {
		font-size: 24px;
	}

	.quiz-6_polit label {
		font-size: 10px;
	}

	/* .quiz-1 .radiobox {
		width: 100%;
	} */
}
